<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ba9015b45f19b589d7b47ab9163c9880">
  <dict>
    <!--2024-05-31 14:49:17.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:49:17.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
